/* ************************************************************************ */
/* ***===================== TEAM-CMS STYLESHEET ========================*** */
/* ************************************************************************ */
@media print {
	body { 
		background:#fff;
	}
	.no-print{
		display:none;
	}
}
/* ************************************************************************ */
/* ***======================= STANDARD TAGS ============================*** */
/* ************************************************************************ */
html {
	height:100%;
	}

body { 	
	background:#eee;
	margin:0 auto;
	min-width:300px;
	width:100%;
	height:100%;
	overflow-y:scroll;
	}		
img {
	border:0;
	}
table {
	padding:0;
	margin:0;
	}
p{
	margin:0px;
	padding:0px;
	}
p:empty{
	height:12pt;
	}
textarea {
    resize: none;
}

hr {
	margin:10px 0 10px 0;
}


/* ************************************************************************ */
/* ***=================== TEAM-CMS GENERAL STYLE =======================*** */
/* ************************************************************************ */
#team-header{
	margin:0px;
	padding:0px;
	border:0px;
}
.team-buttonbar{
	margin: 5px 0 5px 0;
	text-align:right;
}
.team-buttonbar .k-button{
	margin: 5px 0 0 0;
}

.team-allcaps{
	text-transform: uppercase; 
}

/* ************************************************************************ */
/* ***=================== TEAM-CMS PAGE ARTICLE STYLE ==================*** */
/* ************************************************************************ */
.team-article{
	padding:0px;
	margin:0px;
	width:100%;
	overflow:hidden;
}
.team-articlefull{
	padding:0px;
	margin:0px;
	width:100%;
	overflow:hidden;
}
.borderline{
	border:2px solid #000;
	margin-bottom:5px;
}
.borderpadright{
	margin-right:5px;
}

.team-column{
	padding:0px;
}
.columns2 .row {
	margin:0px;
}
.columns3 .row{
	margin:0px;
}
.columns4 .row{
	margin:0px;
}
.columns2left .row{
	margin:0px;
}
.columns2right .row{
	margin:0px;
}

.articleproductinfo {
	display:inline-block;
	padding-right:10px;
}
.articlepadding {
	padding:10px 10px 10px 10px;
}
.footerarticlepadding {
	padding:0px 10px 10px 10px;
}
.team-scrolllink{
	text-align:right;
}
.fblink{
	display:block;
	cursor:pointer;
	top:0px;
}

/* ************************************************************************ */
/* ***=================== TEAM-CMS ORDERING PAGES STYLE ================*** */
/* ************************************************************************ */
.team-order{
	margin:10px 0 0 0;
}
.dropdown_quantity {
	width:70px;
}
.OrderQty{
	padding-left:4px !important;
}
.error-text {
	border:solid 0px #000;
}
.error-text p{
	border:solid 0px #000;
	margin:0px;
	padding:0px;
	margin: 0px 10px 0px 60px;
}
.error-text h3 {
	border:solid 0px #000;
	font-size: 1.1em;
	padding: 10px 10px 5px;
	font-weight:bold;
	color:#fff;
}
.error-text img {
	border:solid 0px #000;
	float: left;
	margin: 10px 10px 10px 10px;
	padding: 0 0 0px 0;
}

.ajax-loading {
    background:url('../images/ajax-loaderpadded.gif') #fff no-repeat right center!important;
}
.ajax-loadcomplete {
  	background:url('../images/SmallTickPadded.png') #fff no-repeat right center!important;
}


/* ************************************************************************ */
/* ***=================== TEAM-CMS ADMIN PAGE STYLE ====================*** */
/* ************************************************************************ */
.team-adminpage {
	margin-bottom:0px;
}
.team-adminpage .well{
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
	color: #333;
}
.team-adminpage h1{
	color: #333;
}
.team-adminpage p{
	color: #333;
}
.team-adminpage label{
	color: #333;
}
.team-adminpage div{
	color: #333;
}

.tabscontainer {
	margin:0 0 10px 0!important;
}
	
/* ****** GENERAL ADMIN PAGE ****** */
.adminButton {
	margin-bottom:5px!important;
	width:100%;
}
.adminButtonImage {
	width:50px;
	margin-right:15px;
	float:left;
	padding-top:5px;
}
.adminButtonText{
	float:left;
	color: #333;
}
.adminGrid{
	font-size:10pt;
}
.adminGridFilter{
	margin:10px 0 10px 0;
}
.adminGridSearch{
	text-align:left;
}
.adminGridDateSelectors{
	text-align:right;
}
		
/* ****** CUSTOMER ADMIN PAGE ****** */
#customerDetails-3{
	padding:0px;
}
/* ****** CUSTOMER ADMIN PAGE ****** */
#customerDetails-4{
	padding:0px;
}
/* ****** CUSTOMER ADMIN PAGE ****** */
#customerDetails-5{
	padding:0px;
}

.team-checkbox {
  position: relative;
  display: block;
  min-height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.team-checkbox label {
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}

.team-checkbox + .team-checkbox {
  margin-top: -5px;
}

.team-form  .form-group {
    margin-bottom: 5px!important;
}

.team-tabform  .form-group {
    margin-bottom: 5px!important;
}

.team-tabform  .form-control {
	padding:0px;
}
.team-textarea {
    padding:0.8em!important;
}

	
/* ************************************************************************ */
/* ***======================= TEAM-CMS WARNINGS ========================*** */
/* ************************************************************************ */
#iewarning {
	background-image:url('../Images/Warning.png');
}

#browser-warning-box{
	margin-top: 25px;
	margin-left: 30px;
	height: 165px;
	width: 300px;
}
.browser-warning-text{
	font-weight: bold;
}

.browser-warning-text h3{
	color:red;
	font-weight: bold;
	text-decoration: underline;
}

#browser-warning-close{
	position:relative;
	float:right;
	background-image:url('../Images/Icons/Icon_Close.png');
	width:30px;
	height:30px;
}			
		
		
/* ************************************************************************ */
/* ***===================== TEAM-CMS SHADOW CSS ========================*** */
/* ************************************************************************ */
.shadow {
	-webkit-box-shadow: 2px 2px 10px 5px #999;
	-moz-box-shadow: 2px 2px 10px 5px #666;
	box-shadow: 2px 2px 10px 5px #222;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=5);
	}

.rounded {
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	}

			





			
			